@import "/video/css/embeddedplaylist.css";
@import "/commondcs/mtthemes/radio-default/css/radio-default.css";

/* REGIONAL R1 LOGO OVERRIDE */

#logo-R1 {
	display:block;
	width:80px;
	height:45px;
}

#logo-R1.regional {
	background:url('/commondcs/mtthemes/radio-default/images/radio-one-logo-98x35.jpg') no-repeat;
}

#logo-R1.regionaledm {
background:url('/albertaatnoon/images/radio-one-edm2.jpg') no-repeat;
}

#blog-homepage #content {
    background:url("/edmontonam/images/edmontonam-bg.jpg") no-repeat scroll center top #298bfc;
}

#content {
    background:url("/edmontonam/images/edmontonam-bg-interior.jpg") no-repeat scroll center top #298bfc;
}


#blog-homepage h1 {
    color: #003366;
}






#sitemap .nav {
    border: 3px solid #fff; 
    background-color: #aec913;
}
#sitemap.mod {
    border: 3px solid #aec913;
}

#sitemap .nav ul li a:hover {
	background-color: #25608e;
}
#sitemap .nav ul li.active { 
	background-color: #25608e;
}.entries .entry.weekly.first, .entry.weekly.first {
        background: #dedede;
        border: none;
}
.weekly .date {
        float:left;
        margin-left: 3px;
}
.entries .entry.weekly h2, .entrydetail .weekly h1 {
        margin: 0 0 5px 0;     
}
.entries .entry.weekly h2 a.first, .entrydetail .weekly h1.first {
        background:url("/commondcs/mtthemes/radio-default/images/latestshow.png") no-repeat scroll 470px 0;
        display: block;
}



.weekly .monthday {
        font-size: 18px;
        color: #27022d;
}

.entries .weekly .postbody, .entry .postbody.weekly {
        font: 12px/16px Arial;
        margin-top: 0;
        color: #182243;
}
.entries .entry.weekly p, .entry .postbody.weekly p {
        margin: 2px 3px 0;
        width: 110px;
        float: left;
        text-align: center;
}
.entries .entry.weekly p strong, .entry .postbody.weekly p strong {
        background: #282828;
        color: #fff;
        margin-bottom: 3px;
        display: block;
        width: 113px;
}
.entries .itemsummary {
        margin-bottom: 5px;
}
#sitemap .nav ul {
	margin:0;
}
#sitemap .nav ul li a {
	text-decoration:none;
	color:#ffffff;
	display:block;
	height:25px;
	line-height:25px;
	padding:0 6px;
}
#sitemap .nav ul ul {
	padding:0;
	margin-bottom:-2px;
}
#sitemap .nav ul ul li {
	padding:0;
}
#sitemap .nav ul ul li {
	border-bottom: none;
}
#sitemap .nav ul ul li a {
	padding-left: 18px;
	margin-bottom:0px;
}
.entry-body .tpHead h2 {
	color: #fff;
	padding-top: 10px;
	padding-left: 10px;
}
.entry-body .tpPlayer, .entry-body .tpPlaylist {
	width: 580px;
}.tpPlaylistTabs ul.tab3 li.tab3 a, .tpPlaylistTabs ul.tab4 li.tab4 a, .tpPlaylistTabs ul.tab5 li.tab5 a { 
        color:#141212;
        background-color:#dadada; 
}
.tpPlaylistTabs ul.tab3 li.tab3, .tpPlaylistTabs ul.tab4 li.tab4, .tpPlaylistTabs ul.tab5 li.tab5 { 
        background:url(/includes/objects/sports-maven/gfx/maventabs_arrow.gif) no-repeat bottom center;
 }#columnists #left {
        padding: 10px 0px 10px 10px;
        width: 610px;
}
#columnists #left h1.archive-title {
        margin-left: 0;
        margin-right: 10px
}
#columnists .entry.columnists {
        width: 122px;
        height: 100px;
        margin-right: 10px;
        float: left;
        position: relative;
}

#columnists .entry.columnists h2 {
        font-size: 12px;
        line-height: 1.1em;
        margin: -5px 0 25px 60px;
}
#columnists .entry.columnists h2 em{
        font-size: 10px;
        font-style: normal;
        /*margin: 0 0 25px 55px;*/
}

#columnists .entry.columnists .postbody {
        position: absolute;
        top: 62px;
        font-size: 10px;
        line-height: 12px;
        border: 0;
        padding: 0;
        margin: 0;
}
#columnists .entry.columnists h4 {
        position: absolute;
        bottom: 5px;
}
#columnists .entry.columnists h4 em {
        font-size: 10px;
}
#columnists .entry.columnists h4 span {
        padding-left: 5px;
}




/* OVERRIDE PODCASTING CSS */

div#podcasting {
        float: none;
        width: 280px;
        margin-bottom: 0;
        padding-bottom: 0;
}
div#podcasting h2 {
        line-height: 20px;
}
div#podcasting p {
        margin: 0;
        padding: 8px 0 8px;
}

/*Columnist listing fix */
  
#left ul {
clear:
both;
}


/*Feature Promos*/
#right .promo {
width:288px;
height:auto;
}

/*Masthead*/
#masthead.edmonton, #breadcrumbnav.bcnv11{
  margin: 0 10px;
  width: 965px;
}

/* Twitter */

#latest_tweet { }
#left  a.twitter { margin-bottom:24px; display:block; }
	#latest_tweet .twitter_col1 { width:52px; float:left;  margin:0 10px 0 0; }
	#latest_tweet .twitter_col2 { width:500px; float:left; background-color:#fff; }
	#tweet {
		font-weight:bold; font-size:14px; line-height:22px; color:#666666;
		 margin-top:10px;
		 height:100px; overflow:hidden;
	}
	#tweet .twitter_profilepic { width:50px; height:50px; overflow:hidden; margin-top:6px; border:1px solid #656565; }
	#tweet .twitter_profilepic img { width:50px; }
	
	#tweet .twitter_user a, #tweet .twitter_user a:link { color:#000; }
	#tweet .twitter_tweet a, #tweet .twitter_tweet a:link {  color:#a53327; }
	#tweet .twitter_tweet a:hover {  color:#000; text-decoration:none;}
	#tweet span{ font-size:10px; font-weight:normal; line-height:24px;text-transform:uppercase; display:inline-block; padding:0 10px;}
	#latest_tweet ul {margin:0; padding:0; }
	
	#latest_tweet ul.transition li { 
		margin:0; padding:0;
		display:none;
		height:100px;
	}
	#latest_tweet ul.transition li:first-child { display:block; }





